# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "rttool"
  s.version = "1.0.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["rubikitch", "Kazuhiro NISHIYAMA"]
  s.date = "2009-01-27"
  s.email = "zn@mbf.nifty.com"
  s.executables = ["rdrt2", "rt2"]
  s.files = ["bin/rdrt2", "bin/rt2"]
  s.homepage = "http://raa.ruby-lang.org/project/rttool/"
  s.require_paths = ["lib"]
  s.rubyforge_project = "rwiki"
  s.rubygems_version = "1.8.23.2"
  s.summary = "Simple table generator"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
